This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 197955 - gsynaptics fails to build in mock with minimal build environment.
gsynaptics fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gsynaptics (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-07 12:34 EDT by Paul Howarth
Modified: 2013-01-09 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: gsynaptics-0_9_8-1_fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-08 08:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build log with minimal environment (8.12 KB, text/plain)
2006-07-07 12:34 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-07 12:34:48 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of intltool
Comment 1 Paul Howarth 2006-07-07 12:34:48 EDT
Created attachment 132066 [details]
Build log with minimal environment
Comment 2 Thorsten Leemhuis 2006-07-08 08:12:22 EDT
thx for the report -- fixed in devel and build succeed (12234)

Note You need to log in before you can comment on or make changes to this bug.